﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HAI", "HAI\HAI.csproj", "{67E6897C-E8C8-4FA9-9FA4-4F404C153513}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67E6897C-E8C8-4FA9-9FA4-4F404C153513}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67E6897C-E8C8-4FA9-9FA4-4F404C153513}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67E6897C-E8C8-4FA9-9FA4-4F404C153513}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67E6897C-E8C8-4FA9-9FA4-4F404C153513}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03A33FAD-B770-4B4D-9093-3581C18A0FEE}
	EndGlobalSection
EndGlobal
